// <auto-generated />
namespace DataLayer.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class addShShToP_Info : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(addShShToP_Info));
        
        string IMigrationMetadata.Id
        {
            get { return "201804242034459_addShShToP_Info"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return Resources.GetString("Source"); }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
